[mythtv-users] Will a 0.23.1 frontend be compatible with 0.23-fixes backends?

Raymond Wagner raymond at wagnerrp.com
Fri Oct 8 23:59:35 UTC 2010


On 10/8/2010 19:51, Matt Emmott wrote:
> I have branches/release-0-23-fixes [24158] but I haven't run an update 
> in a while.

So you're not even running 0.23.0.


More information about the mythtv-users mailing list